DKIM in ISPConfig 3.1.2

Discussion in 'Plugins/Modules/Addons' started by raspdroid, Feb 8, 2017.

  1. raspdroid

    raspdroid Member


    I can use DKIM-Patch 1.1.10 with ISPConfig 3.1.2? It's compatible?

    Best regards
  2. florian030

    florian030 ISPConfig Developer ISPConfig Developer

    Yes. The patch was a backport from 3.1 to allow dkim with The code is nearly the same between 3.1 and the latest dkim-patch
  3. till

    till Super Moderator Staff Member ISPConfig Developer

    Just to avoid misunderstandings, when you use ISPConfig 3.1.2, then this patch is not required as the DKIM code is in ISPConfig.
  4. raspdroid

    raspdroid Member

    Thanks for yours replies.

    Best regards

Share This Page